body * {
  border-radius: 0px!important;
}
.font-mono {
  font-family:
    "ＭＳ ゴシック", "MS Gothic",
    "Osaka−等幅", Osaka-mono,
    Menlo, Monaco, Consolas,
    monospace
  ;
}
.bg-neutral-50 {
  background: #FFFBF0;
}
img.emoji {
  display: inline;
  height: 1em;
  width: 1em;
  margin: 0 .05em 0 .1em;
  vertical-align: -0.1em;
}
